// 本脚本只在不存在时会生成一次。已存在不会再次生成覆盖

using UnityEngine;
using NBC;

namespace NBF
{
    public partial class FishBagPanel : UIPanel
    {

        protected override void OnInit()
        {
            base.OnInit();
        }

        protected override void OnShow()
        {
            base.OnShow();
        }

        protected override void OnHide()
        {
            base.OnHide();
        }

        protected override void OnDestroy()
        {
            base.OnDestroy();
        }
    }
}